<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inr/whinr1220m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按期间删除或存档发料 (whinr1220m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以对按期间列出的发料数据进行存档和/或删除操作。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>使用此进程可以执行以下操作：</ListIntro>
				<ListItem>在存档公司中记录直到某个特定日期的库存事务处理数据，但不从当前公司删除这些数据。</ListItem>
				<ListItem>在存档公司中记录直到某个特定日期的库存事务处理数据，然后从当前公司删除这些数据。</ListItem>
				<ListItem>从当前公司中删除库存事务处理数据，但不存档。</ListItem>
			</List>
			<Paragraph class="Default">选择是否要删除或存档发料数据，然后输入要执行删除或存档操作的年度。如果已经选择存档事务处理，必须输入一个公司。</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<Paragraph class="Default">删除、存档或删除并存档历史记录有助于改善系统性能。如需更多信息，请参见
                              <Link href="/baanerp/performance/wh/P000009_delete_archive" role="manual">删除并存档</Link>
			</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000020" role="manual">库存报告</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="del.or.arch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除或存档</Title>
			</Header>
			<FuncDesc>指出是否对发料数据执行存档和/或删除操作。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="arch.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则对附加到库存事务处理的文本进行存档。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">
                                 如果清除此复选框，则<GUIRef href="/baanerp/wh/inr/whinr1200m000#overwrite.text" role="manual">改写文本</GUIRef>字段变灰。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="overwrite.text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">改写文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则存档公司编号下已经存在的文本将被来自营运公司的文本改写。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只有选中<GUIRef href="/baanerp/wh/inr/whinr1200m000#arch.text" role="manual">存档文本</GUIRef>字段，才能使用此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="comp.no.arch" OtherIDs="comp.name.arch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档公司</Title>
			</Header>
			<FuncDesc>为存档历史文件和数据而创建的公司。您可以将冗余数据存储在存档公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">要从存档公司访问或检索数据，您必须将公司更改为存档公司。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
